Metagames  


Précédent   Metagames > Consoles de jeux > Linkers 3DS/DSi/DS/GBA > R4

R4 R4, R4i, Et TOUS Les Autres R4 Machin trucs...

Réponse
 
Outils de la discussion Modes d'affichage
Vieux 28/08/2016, 07h55   #1 (permalink)
Profil
Membre
Ancienneté  44%
Ancienneté 44%
 
Date d'inscription: March 2009
Âge: 44
Genre : Femme
Pays :
Messages: 33
Téléchargements: 0
Uploads: 0
Merci: 1
Remercié 0 fois dans 0 Posts
Par défaut Mise a jour, ou nouveau Kernel 1.83b ?? Help

Bonjour a tous

J'ai recupere pour ma 3DS un linker R4i 3DS qui fonctionnait tres bien il y a quelque temps, on a délaissé quelque temps la console et en la remettant en place, elle ne fonctionne plus. Un ecran noir s'affiche " une erreur est survenue . . ."
Voici ma config

Console : 3DS
Firmware: V11.0.0-33E
Nom du linker : R4I 3DS
Site internet noté sur le linker : le site officiel R4i-SDHC
I Ce logo est-il présent sur le linker ? : ....OUI...........
ico_3DS.gif Ce logo est-il présent sur le linker ? : ......OUI.........
v1.4.4.gif V1.4.3.gif v1.4.2.png v1.4.1.png Le linker possède t'il un de ces logos ? Si oui lequel ? : .........NON......


Description du problème : ........DEPUIS LA DERNIER MAJ PLUS RIEN FONCTIONNE MERCI.......DS

J'ai installé le dernier kernel present sur le site , le 1.83b, sans resultat, et apres un formatage de la carte, le resultat est identique.
J'ai lu que le dernier kernel fonctionnait avec une version 11.0.0, est il encore possible d'utiliser ce linker ou Nintendo les a t il bloqués ?

Merci de votre aide
elissande est déconnecté   Réponse avec citation
Vieux 28/08/2016, 08h40   #2 (permalink)
Profil
Membre
Ancienneté  27%
Ancienneté 27%
 
Avatar de badablek
 
Date d'inscription: January 2011
Localisation: Metz
Âge: 39
Genre : Homme
Pays :
Messages: 815
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 95 fois dans 87 Posts
Par défaut

salut,

ne pas confondre kernel et firmware. Un linker ne deviendra JAMAIS compatible avec une mise à jour 3DS simplement par un nouveau kernel. C'est au niveau du firmware que ça se joue, firmware qui ne peut être mis à jour QUE sur une console encore compatible avec ledit linker (sauf exception, certains linkers possédant un module autonome de mise à jour)

Tu as fait une mise à jour de la console alors que tu aurais dû impérativement commencer par le linker, il ne faut donc pas t'étonner que celui-ci se retrouve bloqué. Si un firmware compatible 11.0 est bien disponible pour ton linker, tu dois obligatoirement le mettre à jour, sur une console compatible. C'est uniquement après ça que tu pourras l'utiliser sur la console en 11.0



ps : un formatage ne solutionnera jamais le problème. C'est le moteur interne (firmware) du linker qui patauge avec la 11.0, pas la surcouche utilisateur (kernel).
__________________
Configuration wii : USBLoader GX r1259 tab mod (build perso avec onglets | image du mod | sources) + Forwarder officiel 5.1 + cIOS d2x-alt v10 beta 53 (56/249, 57/250)
Tout pour hacker sa wii comme il se doit : IOS58 Installer + Hackmii Installer 1.2 + d2x cIOS Installer 3.2 Fr + d2x v10 b53

"Je suis responsable de ce que je dis, pas de ce que tu comprends"
badablek est déconnecté   Réponse avec citation
Vieux 28/08/2016, 09h03   #3 (permalink)
Profil
Membre
Ancienneté  44%
Ancienneté 44%
 
Date d'inscription: March 2009
Âge: 44
Genre : Femme
Pays :
Messages: 33
Téléchargements: 0
Uploads: 0
Merci: 1
Remercié 0 fois dans 0 Posts
Par défaut

hmm oki, effectivement, j'ai mis par depit ma R4i dans ma vieille DS et bing ca marche, mainteant j'ai un probleme de wifi, elle ne veut pas se connecter, mais il est vrai qu'elle a un autoupdate
Je vais voir ce que cela donne
elissande est déconnecté   Réponse avec citation
Vieux 28/08/2016, 09h12   #4 (permalink)
Profil
Membre
Ancienneté  44%
Ancienneté 44%
 
Date d'inscription: March 2009
Âge: 44
Genre : Femme
Pays :
Messages: 33
Téléchargements: 0
Uploads: 0
Merci: 1
Remercié 0 fois dans 0 Posts
Par défaut

Bon, ma R4 ne veut pas se connecter au wifi engine, malgres que ma console soit bien configurer et se connecte bien a internet, si vous avez un conseil pour la mettre a jour, autre que le wifi je suis preneur
Merci pour votre aide
elissande est déconnecté   Réponse avec citation
Vieux 28/08/2016, 09h21   #5 (permalink)
Profil
Membre
Ancienneté  27%
Ancienneté 27%
 
Avatar de badablek
 
Date d'inscription: January 2011
Localisation: Metz
Âge: 39
Genre : Homme
Pays :
Messages: 815
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 95 fois dans 87 Posts
Par défaut

La mise à jour du firmware n'est pas obligatoirement à faire en WIFI. Télécharge simplement le firmware adéquat (si existant) et place le à la racine de ta microSD.

tu as le site exact de ton linker sous la main ? (en tapant juste R4i 3DS sur un moteur de recherche, on ne tombe pas forcement sur le bon)


en tout cas, tu as une console compatible, tout n'est donc pas perdu (du moment qu'un firmware compatible 11.0 existe, évidemment)
__________________
Configuration wii : USBLoader GX r1259 tab mod (build perso avec onglets | image du mod | sources) + Forwarder officiel 5.1 + cIOS d2x-alt v10 beta 53 (56/249, 57/250)
Tout pour hacker sa wii comme il se doit : IOS58 Installer + Hackmii Installer 1.2 + d2x cIOS Installer 3.2 Fr + d2x v10 b53

"Je suis responsable de ce que je dis, pas de ce que tu comprends"
badablek est déconnecté   Réponse avec citation
Vieux 28/08/2016, 09h23   #6 (permalink)
Profil
Membre
Ancienneté  44%
Ancienneté 44%
 
Date d'inscription: March 2009
Âge: 44
Genre : Femme
Pays :
Messages: 33
Téléchargements: 0
Uploads: 0
Merci: 1
Remercié 0 fois dans 0 Posts
Par défaut

Sur le site offciel R4i-SDHC, je ne trouve que le kernel 1.83 et pas le firmware, effectivement c'est une erreur de ma part d'avoir melangé les deux ^^,
Je cherche depuis un moment , et toujours rien :/
Et merci de ton aide
elissande est déconnecté   Réponse avec citation
Vieux 28/08/2016, 09h36   #7 (permalink)
Profil
Membre
Ancienneté  27%
Ancienneté 27%
 
Avatar de badablek
 
Date d'inscription: January 2011
Localisation: Metz
Âge: 39
Genre : Homme
Pays :
Messages: 815
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 95 fois dans 87 Posts
Par défaut

pas de mise à jour firmware, donc linker incompatible 11.0
tu ne pourras plus en profiter sur ta 3DS à jour (et je doute fortement qu'ils sortent une mise à jour...en général ils préfèrent ressortir un linker pour faire raquer les clients une fois de plus)

c'est le problème de tous les linkers vendus mais non supportés par les fabricants.
__________________
Configuration wii : USBLoader GX r1259 tab mod (build perso avec onglets | image du mod | sources) + Forwarder officiel 5.1 + cIOS d2x-alt v10 beta 53 (56/249, 57/250)
Tout pour hacker sa wii comme il se doit : IOS58 Installer + Hackmii Installer 1.2 + d2x cIOS Installer 3.2 Fr + d2x v10 b53

"Je suis responsable de ce que je dis, pas de ce que tu comprends"
badablek est déconnecté   Réponse avec citation
Vieux 28/08/2016, 09h50   #8 (permalink)
Profil
Membre
Ancienneté  44%
Ancienneté 44%
 
Date d'inscription: March 2009
Âge: 44
Genre : Femme
Pays :
Messages: 33
Téléchargements: 0
Uploads: 0
Merci: 1
Remercié 0 fois dans 0 Posts
Par défaut

Bon ben si c'est mort je ne vais pas m arracher les cheveux, elle marche quand meme sur ma dsi, c'est pas entiereemnt perdue, si tu as un bon linker a me conseiller pour la 3DS de mes monstres je suis preneur, en tout cas merci de ton temps
elissande est déconnecté   Réponse avec citation
Vieux 28/08/2016, 11h43   #9 (permalink)
Profil
Membre
Ancienneté  27%
Ancienneté 27%
 
Avatar de badablek
 
Date d'inscription: January 2011
Localisation: Metz
Âge: 39
Genre : Homme
Pays :
Messages: 815
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 95 fois dans 87 Posts
Par défaut

en linker DS sur 3DS, je suis un peu sec en recommandation(s). Les fabricants ne jouant pas le jeu pour suivre leurs produits, ça rend difficile tout choix d'un bon linker.

le mieux serait d'avoir une 3DS hackée, permettant de bien belles choses (il existe un bootloader spécial qui peut lancer n'importe quel vieux linker (genre acekard ou r4 simple) et ce, quel que soit le firmware de la console. Mais installer A9LH n'est pas de tout repos (risque de brick très grand) et nécessite un hardmod en 11.0 (pour downgrader en 9.2), bref, je m'égare un peu


[attention avis perso] Et, à mes yeux, un jeu DS se joue sur DS, pas sur une 3DS dont la résolution d'écran ne correspond pas (le rendu des jeux DS sur 3DS est une horreur)
__________________
Configuration wii : USBLoader GX r1259 tab mod (build perso avec onglets | image du mod | sources) + Forwarder officiel 5.1 + cIOS d2x-alt v10 beta 53 (56/249, 57/250)
Tout pour hacker sa wii comme il se doit : IOS58 Installer + Hackmii Installer 1.2 + d2x cIOS Installer 3.2 Fr + d2x v10 b53

"Je suis responsable de ce que je dis, pas de ce que tu comprends"
badablek est déconnecté   Réponse avec citation
Vieux 01/11/2016, 09h27   #10 (permalink)
Profil
Banni
Ancienneté  13%
Ancienneté 13%
 
Date d'inscription: November 2014
Âge: 34
Pays :
Messages: 31
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

prendre le r4i gold 3ds qui supporte le dernier fw11.2.0-35
BanzhuSBryze est déconnecté   Réponse avec citation
Réponse
Précédent   Metagames > Consoles de jeux > Linkers 3DS/DSi/DS/GBA > R4

Outils de la discussion
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Trackbacks are non
Pingbacks are non
Refbacks are non


Discussions similaires
Discussion Auteur Forum Réponses Dernier message
Mise à jour et kernel CraMiX Xbox 360 2 08/02/2011 20h10
accepter mise à jour wii nouveau jeu moucr Wii 1 24/09/2010 18h48
ATTENTION mise à jour 1.5 Pour Dsi - Linker à nouveau bloqué !!! bitonio6 Linkers 3DS/DSi/DS/GBA 24 21/01/2010 16h25
Nouveau jeu et mise à jour wii tnerual Wii 2 21/08/2008 18h18
Mise à jour Méga pack 3.90M33 + Kernel 1.50 pour 3.90M3 whitespirit PSP 6 01/02/2008 23h08


Fuseau horaire GMT +1. Il est actuellement 03h54.


© 2003-2018 MetaGames. Tous droits réservés.